/* ================================================== */
/* CSS for control sap.ui.commons/RichTooltip.control */
/* SAP-HCB Theme                                      */
/* ================================================== */

.sapUiRtt {
	border: 1px solid @sapUiMediumBorder;
	border-radius: 6px;
	font-size: @sapUiDesktopFontSize;
}

.sapUiRttContent {
	padding: 0;
}

.sapUiRttSep {
	margin: 0;
}

.sapUiRttValueStateText.individual {
	padding-top: 0;
	margin: 0;
}